<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>


{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Registru Proprietari : </h1>
    <table class="list_t" id="owner_t">
        <tr>
            <th>Id</th>
            <th>Nume</th>
            <th>Pf/PJ</th>
            <th>Adresa</th>
            <th>Email</th>
            <th>Telefon</th>
        </tr>

        {% for owner in all_owner %}
            <tr>
                <td>{{ owner.pk }}</td>
                <td>
                    <a href="{% url 'owner_details' pk=owner.pk %}">
                        {{ owner.name }}</a>
                </td>
                <td>
                    <a href="{% url 'owner_details' pk=owner.pk %}">
                        {{ owner.status }}</a>
                </td>
                <td>
                    <a href="{% url 'owner_details' pk=owner.pk %}">
                        {{ owner.adress }}</a>
                </td>
                <td>
                    <a href="{% url 'owner_details' pk=owner.pk %}">
                        {{ owner.email }}</a>
                </td>
                <td>
                    <a href="{% url 'owner_details' pk=owner.pk %}">
                        {{ owner.phone }}</a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'owner_add' %}">
        <button class="sub_menu">AdaugaProprietar</button>
        </a>
{% endblock content %}

</body>